#LoginInfo
{
	width:545px; 
	float:left;
}
#LoginInfo h3
{
	background-color: #f7f7f7;
	color: #8f0000;
	padding: 2px 0px;
}
#LoginInfo dd, #LoginInfo dt 
{
	display:inline;
}
#LoginInfo dt
{
	font-weight:bold;
	color: #333;
}
#LoginInfo p.LoginNotes
{
	font-size: .8em;
}
#LoginInfo div.LoginBlock {
	float: left;
	width: 255px;
	padding: 5px 5px;
	margin: 0px 2px;
	border: 1px #f0f0f0 solid;
}

#QuickLinks 
{
	background-color:#f0f0f0;
	border: 1px #cccccc solid;
	padding: 2px 5px;
	position:relative;
	width:330px;
}
#QuickLinks h2, #QuickLinks p
{
	margin: 5px 5px;
}
div.hr
{
	height: 2px;
	background-color: #8f0000;
	margin: 5px 0 15px 0;
	clear:both;
}
div.hr hr
{
	display: none;
}

#TelerikInside
{
	background: white url('telerikInside.jpg');
	border: 1px #cccccc solid;
	padding: 20px 5px 10px 130px;
	margin-bottom: 5px;
	width: 205px;
	height: 140px;
	border-style:none;
}

#TelerikInside h2
{
	font-weight: bold;
}

#RightColumnInfo
{
	float:right;
	width:340px;
	margin-left: 10px;
	margin-bottom: 15px;
}
#qlCol1, #qlCol2
{
	margin: 5px 5px 15px;
	padding-left: 12pt;
	float: left;
	position:relative;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
img:not(.img-fluid) {
	max-width: 100%;
	height: auto;
}
.LiveForm.Default ul.page-break-section, .LiveForm.Default .thank-you {
	padding: 0 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	background-color: inherit !important;
}
.LiveForm.Default {
    font-family: inherit !important;
	font-size: inherit !important;
	line-height: inherit !important;
	margin-bottom: 0 !important;
}
.LiveForm.Default .Field.Matrix.Checkb.Required table, .LiveForm.Default .Field.Matrix.Radiob.Required table, .LiveForm.Default .Field.Required input, .LiveForm.Default .Field.Required textarea, .LiveForm.Default .Field.Required .plupload_filelist_footer, .LiveForm.Default .Field.Required select, .LiveForm.Default .Field.Required.Radiobutton table, .LiveForm.Default .Field.Required.Checkbox table, .LiveForm.Default .Field.Required.ScaleRating table, .LiveForm.Default .Field.Required .StarRatingRequired, .LiveForm.Default .ElectronicSignature.Required .jSignature {
	border-left: 2px solid #99c047 !important;
}
.LiveForm.Default input[type="submit"], .LiveForm.Default input[type="button"] {
    background: #99c047 !important;
}
.LiveForm.Default .Field-Sub-Label label {
 display: block !important; 
}
.carousel-control-prev, .carousel-control-next {
 	opacity: 0.0 !important; 
}
.carousel-control-prev:hover, .carousel-control-next:hover{
    opacity: 0.9 !important;
}
.ms-modal-backdrop {
  z-index:0 !important;
}
.tblDynamicRegFields input, #dnnDynReg .DR-FieldRow input, #dnnDynReg .DR-FieldRow select, #dnnDynReg .DR-FieldRow textarea {
border: 1px solid #ccc !important;
margin-right: 10px !important;
}
